Description

If this REDMINE is duplicated please delete!

The previous amendment allowed for Cohort B and C to include all participants who are HEU, rather than previous ART-specific. Please

fill the Cohort B and C (primary aims) with previous HEU participants until the sample size if filled. 

For example, Cohort C target for HEU (or previously PI-exposed) is 100. There are currently  119 participants in Cohort C secondary

aims. If any of the participants in the 119 were exposed to HIV in utero, they are eligible for Cohort C. Please refer to the protocol in the

dropbox for clarification and reach out to me if you need more information!

History

#1 - 20/03/2023 08:47 - Ame Diphoko

- Due date set to 23/02/2023

#2 - 20/03/2023 09:06 - Ame Diphoko

- Due date changed from 23/02/2023 to 24/02/2023

#3 - 20/03/2023 14:51 - Ame Diphoko

- Due date changed from 24/02/2023 to 24/03/2023

#4 - 03/04/2023 08:56 - Ame Diphoko

- Due date deleted (24/03/2023)

#5 - 19/04/2023 09:52 - Ame Diphoko

- Assignee deleted (Ame Diphoko)
